/*** ESSENTIAL STYLES ***/
#nav-wrap{ float:left; position:relative; z-index:9; }
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0; 
	z-index:9;
	list-style: none;
}
.sf-menu .sf-mega {
	display: none;
	min-width:770px;
	z-index: 999;
}
.sf-menu > li {
	float: left;
	display:block;
	padding:0 0 36px 15px;
}

.sf-menu > li { position:relative; }

.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
	display: block;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: none;
}

.sf-menu .sf-mega {
  width:100%; /* allow long menu items to determine submenu width */
}

.sf-menu > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:17px;
	color:#008294;
	font-weight:400;
	padding:9px 4px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	border-radius:4px;
}

.sf-menu a {
	display: block;
	color:#0f4f82;
}

.sf-menu > li > a:hover{ color:#fff; background:#008294; }

.sf-menu li {
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	background:none;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** mega menu dropdown ***/
.sf-mega {
  padding:0;
  box-sizing: border-box;
  left:0px;
  top:100%;
  position:absolute;
  z-index:99999;
  background:#008294;
  text-align:left;
}

.sf-mega-section {
  float:left;
  width:218px;
  padding: 0 30px 0 0;
  margin:0;
  line-height:0;
  -webkit-box-sizing:initial;
  box-sizing:initial;
}
.sf-mega-section h3{ font-family: 'Source Sans Pro', sans-serif; font-size:22px; color:#fff; line-height:24px; font-weight:700; text-transform:uppercase; padding:0 0 7px 0; margin:0 0 15px 0; border-bottom:1px solid #fff; }
.sf-mega-section h4{ font-family: 'Source Sans Pro', sans-serif; font-size:18px; color:#fff; line-height:20px; font-weight:700; text-transform:uppercase; padding:7px 10px; margin:0; background:#006e80; }
.sf-mega-section img{ width:100%; }
.sf-mega-section ul{ padding:0 0 25px 0; margin:0; list-style:none;}
.sf-mega-section ul li{ display:block; padding:0!important; margin:0 0 15px 0px  !important; }
.sf-mega-section ul li a{ font-family: 'Source Sans Pro', sans-serif; font-size:15px; color:#fff; line-height:19px; font-weight:300; padding:0 0 0 15px; text-decoration:none; transition: all 300ms ease-in-out 0s; background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/arrow1.png) no-repeat left center; }
.sf-mega-section ul li a:hover{ text-decoration:underline; }

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {}
/* styling for both css and generated arrows */

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}
 
.sf-menu .sf-mega .block{ padding:30px 0 20px 20px; margin:0; }

.sf-menu > li > ul { position:absolute; left:0; top:100%; background:#008294; min-width:265px; padding:25px 0 30px 0; text-align:left; border-radius:0 0 4px 4px; }
.sf-menu > li > ul > li{ display:block; padding:0 0 15px 0; }
.sf-menu > li > ul > li a {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
    color: #fff;
    line-height: 19px;
	font-weight:300;
    padding: 0 20px 0 35px;
    text-decoration: none;
    transition: all 300ms ease-in-out 0s;
	border-radius:0;
}
.sf-menu > li > ul > li a:hover{ text-decoration:underline; }

.sf-menu > li:hover > a { background-color:#008294; color:#fff; }

.sf-menu > li > ul{display:none;}
#menu:not(.mm-menu){display:none;}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width:1230px) {
	.sf-menu > li { padding:0 0 48px 10px; }
	.sf-mega-section{ padding:0 20px 0 0; }
}

@media screen and (max-width:1100px) {
	#nav-wrap{ width:100%; }
	.sf-menu > li > a {padding:9px 10px;}
	.sf-menu > li{ display:inline-block; float:none; padding:0 2px 28px 0px; }
	.sf-mega-section{ padding:0 6.5% 0 0; }
	.sf-mega-section-last{ padding-right:0; }
}

@media screen and (max-width: 900px) {
	#nav-wrap{ float:left; width:48px; margin:0; position:relative; }
	.sf-menu .sf-mega{ padding:0; }
	.sf-menu .sf-mega .block{ display:none; }
	
	/* menu icon */
        #menu-icon {
			background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/menu_icon.png) 50% 50% no-repeat; display:block; width:48px; height:31px; text-indent:-9999999em; padding:0; overflow:hidden; cursor:pointer; z-index:1000; margin:0;   
        }
        #menu-icon:hover {
              
        }
		.sf-menu > li:hover,
		.sf-menu > li.sfHover { background:none}
        #menu-icon.active {
                background:url(/Content/Uploads/Conemaugh%20Health%20System%20Redesign/template/menu_close.png) 50% 50% no-repeat;
        }
		
		/* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; background:#2c58a8;}
        .sf-menu {
                clear: both;
                position:absolute;
                top:50px;
                width:230px;
                z-index: 10000;
                background: #008294;        
                display: none; /* visibility will be toggled with jquery */
				font-family: 'Open Sans', sans-serif;
				left:0; 
				border-bottom: 6px solid #006e80;
				-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
				-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.3);
				box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.3);
        }
		
		.sf-menu > li > ul { min-width:inherit; position:relative; background:none; padding:0px; }
		.sf-menu > li > ul > li { display:none; }
		.sf-menu > li > ul > li a{ font-size:15px; color:#fff; font-weight:400; line-height:18px; }
		.sf-menu > li > ul > li a:hover{ background-color:inherit !important; text-decoration:underline; }
        .sf-menu li {
                clear: both;
                float: none;
                margin: 0;
				background:none;
				border:none;
				border-radius:0;
        }
		.sf-menu > li{ background:none; padding:0; margin:0 0 0 0; display:block; }
		.sf-menu > li > a { font-size:16px; color:#fff; line-height:24px; font-weight:600; background:none; border-radius:0; text-align:left; }
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
				transition: all 300ms ease-in-out;
				margin:0 0 1px 0;
				padding:6px 5% !important;
                display: block;
				width:90%;
                color: #fff;
                border: none;
				line-height:24px;
				height:inherit;
        }
		.sf-menu a:hover{ text-decoration:underline; }
        .sf-menu a:hover,
        .sf-menu > li > a:hover{ background:#006e80 !important; text-decoration:none; border-radius:0 !important; }
		.sf-menu a.active {
               background: none;
				background-color:#006e80;
                color: #fff;
        }
		
		.sf-menu > li.mobile{ display:block; text-align:left; padding:0 0 5px 0; }
		.sf-menu > li.mobile a{ font-family: 'Open Sans', sans-serif; font-size:17px; line-height:24px; font-weight:600; text-decoration:none; }
		.sf-menu > li.mobile .searchBox{ float:none; width:200px; margin:0 auto; }
		.sf-menu > li.mobile .searchBox input[type="text"]{ width:156px; }
 
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
        }
		.sf-menu .sf-mega{ display:none !important;}
}

@media screen and (max-width: 600px) {
	#nav-wrap{ float:left; }
	.sf-menu{ right:inherit; left:0; top:41px; }
}